<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ("includes/function.php");

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);
$sendotp = $_SESSION["custotp"];
if ($_REQUEST["otpdsrecv"]) {
    $otpdsrecv = $_REQUEST["otpdsrecv"];
    $data = 0;
    if($otpdsrecv == $sendotp){
        $data = "1";
    }
    echo "$data";
}
?>
